<?php

require_once __DIR__ . '/constants.php';
require_once __DIR__ . '/database.php';

date_default_timezone_set('Asia/Kolkata');


define('RAZORPAY_KEY','rzp_test_xxxxxxxxx');

define('RAZORPAY_SECRET','xxxxxxxxxxxx');

define('RAZORPAY_WEBHOOK_SECRET','xxxxxxxxxxxx');

if (ENVIRONMENT === 'development') {

    ini_set('display_errors', 1);
    error_reporting(E_ALL);

} else {

    ini_set('display_errors', 0);
}